#frame1 {
    width: 816px;
    height: 640px;
}

@font-face {
    font-family: Preview;
    src: url("fonts/Preview.woff") format("woff"),
         url("fonts/Preview.otf") format("otf");

}

@font-face {
    font-family: Alice;
    src: url("fonts/Alice-Regular.woff") format("woff"),
         url("fonts/Alice-Regular.ttf") format("ttf");
}
